List networks
GET/v1/networks
deprecated
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
Get a paginated list of IPv4-only networks.
note
This endpoint is deprecated. Use GET /v2/networks instead.
Token scope required: networks:list
Request
Responses
- 200
- 401
- 403
- 429
Successful operation
The API key is missing, invalid or expired.
The API key lacks a required scope.
The organization has exceeded its API request rate limit. Retry the request after a short delay.